<!-- dir server ip ,port   -->
<Server>
    <DirServer count="5" SuccessfulServerID="1" SuccessfulPort="8080">
	    <Server1 Catalog="" host="tcls.qq.com" />
        <Server2 Catalog="" host="119.147.128.217"/>
        <Server3 Catalog="" host="123.129.200.58"/>
        <Server4 Catalog="" host="101.226.30.184"/>
        <Server5 Catalog="" host="118.123.251.100"/>
        <portlist count="3" port1="8080" port2="5223" port3="10009">0</portlist>
    </DirServer>
<!-- Role  server ip ,port   -->
    <RoleServer count="1" SuccessfulServerID="1" SuccessfulPort="9014">
        <Server1 Catalog="" host="tcls.qq.com" />
        <portlist count="1" port1="9014">0</portlist>
    </RoleServer>
</Server>